.owl-carousel.programs-carousel{
    min-height: calc(100vh - 70px);
}
.owl-carousel.programs-carousel .owl-item{
    min-height: calc(100vh - 70px);
}
.owl-carousel.programs-carousel .owl-item .item{
    min-height: calc(100vh - 70px);
    position: relative;
    z-index: 2;
    display: flex;
    height: auto;
    padding: 0 0 100px;
}

.owl-carousel.programs-carousel .owl-item .item-bg{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    display: flex;
}

.owl-carousel.programs-carousel .owl-item .left-col{
    height: 100%;
    width: 50%;
    display: flex;
    align-items: center;
}
.owl-carousel.programs-carousel .owl-item .item.yellow .left-col{
    background: rgb(255,238,114);
    background: linear-gradient(18deg, rgba(255,238,114,1) 0%, rgba(255,238,114,1) 39%, rgba(198,136,33,1) 100%);
}
.owl-carousel.programs-carousel .owl-item .item.violet .left-col{
    background: rgb(63,32,88);
    background: linear-gradient(18deg, rgba(63,32,88,1) 0%, rgba(63,32,88,1) 39%, rgba(167,73,242,1) 100%);
}
.owl-carousel.programs-carousel .owl-item .item.purple .left-col{
    background: rgb(43,25,82);
    background: linear-gradient(18deg, rgba(43,25,82,1) 0%, rgba(43,25,82,1) 39%, rgba(123,66,250,1) 100%);
}
.owl-carousel.programs-carousel .owl-item .item.gray .left-col{
    background: rgb(77,77,77);
    background: linear-gradient(18deg, rgba(77,77,77,1) 0%, rgba(77,77,77,1) 39%, rgba(0,0,0,1) 100%);
}
.owl-carousel.programs-carousel .owl-item .right-col{
    height: 100%;
    width: 50%;
}
.owl-carousel.programs-carousel .owl-item .right-col .img-bg{
    height: 100%;
}


.owl-carousel.programs-carousel .owl-item .item > .container{
    /* margin-top: 10vh; */
    align-self: center;
}

.owl-carousel.programs-carousel .owl-item .text-container{
    text-align: center;
    /* padding-top: 50px; */
    /* padding: 0 0 80px 0; */
}
.owl-carousel.programs-carousel .owl-item .item.violet .text-container, 
.owl-carousel.programs-carousel .owl-item .item.purple .text-container, 
.owl-carousel.programs-carousel .owl-item .item.gray .text-container{
    color: #fff;
}

.owl-carousel.programs-carousel .owl-item .slide-title{
    display: inline-block;
    margin: 0 auto 20px;
    background: #000;
    color: #fff;
    padding: 10px 20px;
    font-weight: 900;
}
.owl-carousel.programs-carousel .owl-item .item.gray .slide-title{
    color: #000;
    text-transform: uppercase;
    background: #fff;
}
.owl-carousel.programs-carousel .owl-item .slide-desc h2{
    font-size: 45px;
    font-weight: 300;
    line-height: 52px;
    margin: 20px auto 0;
    /* max-width: 450px; */
}
.owl-carousel.programs-carousel .owl-item .item.violet .slide-desc h2, 
.owl-carousel.programs-carousel .owl-item .item.purple .slide-desc h2, 
.owl-carousel.programs-carousel .owl-item .item.gray .slide-desc h2{
    color: #fff;
}
.owl-carousel.programs-carousel .owl-item .slide-desc p{
    margin-bottom: 15px;
}
.owl-carousel.programs-carousel .owl-item .btn{
    font-size: 14px;
    font-weight: 300;
    border: 1px solid #000;
    background: none;
    margin-top: 20px;
    border-radius: 0;
    color: #000;
}

.owl-carousel.programs-carousel .owl-item .item.violet .btn, 
.owl-carousel.programs-carousel .owl-item .item.purple .btn, 
.owl-carousel.programs-carousel .owl-item .item.gray .btn{
    border: 1px solid #fff;
    color: #fff;
}


.owl-carousel.programs-carousel .owl-controls{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 65px;
}
.owl-carousel.programs-carousel .owl-controls .owl-nav{
    width: 50%;
    position: relative;
}
.owl-carousel.programs-carousel .owl-controls.dark .owl-nav{
    color: #fff;
}
.owl-carousel.programs-carousel .owl-controls .owl-nav button.disabled{
    display: none;
}

.owl-carousel.programs-carousel .owl-controls .owl-nav button i{
    padding: 13px 15px !important;
    border-radius: 100px;
    background: #000;
    color: #fff;
}
.owl-carousel.programs-carousel .owl-controls.dark .owl-nav button i{
    color: #000;
    background: #fff;
}
.owl-carousel.programs-carousel .owl-controls .owl-nav button .owl-programs-btn{
    display: flex;
    text-align: right;
}
.owl-carousel.programs-carousel .owl-controls .owl-nav button .owl-programs-btn .next-title,
.owl-carousel.programs-carousel .owl-controls .owl-nav button .owl-programs-btn .prev-title{
    line-height: 14px;
    padding-bottom: 2px;
    border-bottom: 1px solid #000;
}
.owl-carousel.programs-carousel .owl-controls.dark .owl-nav button .owl-programs-btn .next-title,
.owl-carousel.programs-carousel .owl-controls.dark .owl-nav button .owl-programs-btn .prev-title{
    border-bottom: 1px solid #fff;
}
.owl-carousel.programs-carousel .owl-controls .owl-nav button.owl-prev{
    position: absolute;
    left: 0;
}
.owl-carousel.programs-carousel .owl-controls .owl-nav button.owl-prev i{
    margin-right: 10px;
}
.owl-carousel.programs-carousel .owl-controls .owl-nav button.owl-next{
    position: absolute;
    right: 15px;
}
.owl-carousel.programs-carousel .owl-controls .owl-nav button.owl-next i{
    margin-left: 10px;
}

.owl-carousel.programs-carousel .owl-controls .owl-dots{
    width: 50%;
    text-align: center;
    position: absolute;
    top: -40px;
}
.owl-carousel.programs-carousel .owl-controls .owl-dots button{
    background: #a8a8a8;
    height: 5px;
    width: 5px;
    border-radius: 20px;
    margin: 0 5px;
}
.owl-carousel.programs-carousel .owl-controls .owl-dots button.active{
    height: 12px;
    width: 12px;
}


@media (max-width: 767px){
    .owl-carousel.programs-carousel .owl-item .item > .container{
        align-self: unset;
    }
    .owl-carousel.programs-carousel .owl-item .item-bg{
        flex-direction: column-reverse;
    }
    .owl-carousel.programs-carousel .owl-item .left-col{
        flex: 1;
        width: 100%;
    }
    .owl-carousel.programs-carousel .owl-item .right-col{
        height: 245px;
        width: 100%;
    }
    .owl-carousel.programs-carousel .owl-item .text-container{
        margin-top: 225px;
    }
    .owl-carousel.programs-carousel .owl-item .slide-desc h2{
        font-size: 28px;
        line-height: 35px;
        width: 90%;
    }
    .owl-carousel.programs-carousel .owl-stage .owl-item:nth-child(1) .item-bg .img-bg{
        /* background-position: 0 18% !important; */
    }
    .owl-carousel.programs-carousel .owl-stage .owl-item:nth-child(3) .item-bg .img-bg{
        background-position: 0 30% !important;
    }
    .owl-carousel.programs-carousel .owl-item .slide-desc p{
        font-size: 18px;
    }

    .owl-carousel.programs-carousel .owl-controls .owl-dots{
        display: none;
    }
    .owl-carousel.programs-carousel .owl-controls .owl-nav{
        width: 103%;
    }
    .owl-carousel.programs-carousel .owl-controls{
        top: 225px;
    }
    .owl-carousel.programs-carousel .owl-controls .owl-nav button .owl-programs-btn div{
        display: none;
    }


}